.socialsCons {
    display: inline-flex;
    align-items: center;
}
.socialsCons .text {
    display: inline-block;
    margin-right: 14px;
}
.btn-show-calc-popup {
    background: #fff;
    border: 2px solid #2D71C0;
    border-radius: 10px;
    min-height: 55px;
    font-size: 16px;
    font-weight: 600;
    color: #2D71C0;
    padding: 5px 10px;
    cursor: pointer;
}
.servicesSingle-button__btns {
        display: flex;
    justify-content: space-between;
}
#modal-calc-popup .modal-dialog{
   max-width: 800px;
}

.calc-window {
    padding: 20px;
    background: #fff;
}
.calc-window .caption-window{
        font-size: 28px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.2;
}
.calc-window .desc-window{
    font-size: 16px;
}
.calc-window__section {
    margin-top: 40px;
    display: none;
}

.price-start {
    font-size: 16px;
}
.price-start b {
    color: #2D71C0;
}

#form-calc button[type="submit"]:disabled {
    opacity: 0.5;
}
#form-calc button[type="submit"]:disabled:hover {
    background-color: #2D71C0!important;
    border-color: #2D71C0!important;
    cursor: default;
}


.calc-window__section .form-inputs {
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
}
.calc-window__section .form-inputs > div{
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
}
.calc-window__section .form-inputs .as{
    margin-bottom: 20px;
}
.calc-window__section .form-inputs {}
.calc-window__section .form-inputs {}

.calc-window__section[data-first="0"] {
    display: block;
}
.calc-window__section .q{
    font-weight: 600;
    margin-bottom: 15px;
}
.calc-window__section .as {
    display: flex;
    flex-direction: column;
}
.calc-window__section input[type="radio"]{
    display: none;
}
.calc-window__section input[type="radio"] + span{
    display: block;
    padding: 10px;
    border-left: 1px solid #bbb9b9;
    border-right: 1px solid #bbb9b9;
    border-bottom: 1px solid #bbb9b9;
    cursor: pointer;
    transition: 0.3s;
    background: #fff;
    position: relative;
    line-height: 1.1;
}
.calc-window__section label:first-of-type span {
    border-top: 1px solid #bbb9b9;
    border-radius: 8px 8px 0 0;
}
.calc-window__section label:last-of-type span {
    border-radius: 0 0 8px 8px;
}
.calc-window__section label:hover span {
    background: #d4e8ff;
}
.calc-window__section input[type="radio"]:checked + span {
    background: #2D71C0;
    color: #fff;
    padding-left: 30px;
}
.calc-window__section input[type="radio"]:checked + span:before {
    content:'✓';
    color: #fff;
    display: inline-block;
    margin-right: 10px;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -13px;
}
@media screen and (max-width: 1250px) {
    .calc-window__section input[type="radio"]:checked + span:before {
        margin-top: -9px;
    }
}
.calc-window__section label {
    cursor: pointer;
}
.calc-window__section .sec{
    padding: 15px 15px 20px;
    border: 1px solid #2D71C0;
    border-radius: 15px;
}
.calc-window__section .sec-btns {
    margin-top: 15px;
        display: flex;
    justify-content: space-between;
}
.calc-window__section .sec-btns .prev{
    background: #fff;
    color: #2D71C0;
}
.calc-window__section .sec-btns .next{
    
}
.calc-window__section button.disabled{
    opacity: 0.4;
    cursor: default;
}
.label-number {
    display: flex;
    align-items: center;
    line-height: 1;
    width: 160px;
}
.label-number button{
    background: #fff;
    border: 2px solid #2D71C0;
    border-radius: 5px;
    cursor: pointer;
    font-size: 26px;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 0.8;
}
.label-number input {
    display: inline-block;
    margin: 0 15px;
    text-align: center;
}
.label-number input::-webkit-outer-spin-button,
.label-number input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.label-number input[type=number] {
  -moz-appearance: textfield;
}
.calc-window__section textarea {
    height: 116px;
    resize: none;
    width: 100%;
}
.calc-window__section .price-all {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}
.calc-window__section .price-all > span{
    color: #2D71C0;
    font-weight: 700;
}
.warranty-section {
    color: #000;
}
.warranty-section .line .name{
    font-weight: 700;
}
.table-warranty {
    margin-top: 20px;
    display: table;
    max-width: 100%;
    width: 700px;
    border-collapse: collapse;
}
.table-warranty .cell-warranty{
    display: table-cell;
    padding: 5px;
    border: 1px solid black;
    text-align: center;
}
.table-warranty .row-warranty {
    display: table-row;
}
.table-warranty .row-warranty:nth-child(1),
.table-warranty .row-warranty:last-of-type{
    font-weight: 700;
}
.warranty-section + p {
    color: #000;
    margin-top: 25px;
}
#onload-pdf {
    padding: 6px 30px;
    margin-left: 10px;
}
.form-warranty-search {
    margin-bottom: 30px;
}
.form-warranty-search p{
    margin-bottom: 10px;
}
.form-warranty-search input{
    width: 150px;
}
.form-warranty-search .submit{
    max-height: 48px;
    margin-left: 5px;
}
.form-warranty-search {}
@media screen and (max-width: 768px) {
    .calc-window__section .form-inputs {
        flex-direction: column;
    }
    .calc-window__section .form-inputs > div {
        width: 100%;
    }
    .calc-window__section .form-inputs .right {
        margin-top: 20px;
    }
    .warranty-section + p a{
        display: block;
        text-align: center;
        margin-left: 0;
        margin-top: 10px;
    }
    .calc-window__section .sec-btns {
        flex-wrap: wrap;
    }
    .socialsCons {
        
    }
    .calc-window__section .submit.btn {
        order: 1;
        width: 100%;
        margin-top: 15px;
    }
}
@media screen and (max-width: 450px) {
    .servicesSingle-button__btns {
        flex-direction: column;
    }
    .btn-show-calc-popup {
        margin-top: 15px;
        margin-bottom: 10px;
    }
}
